.consultant-page-top {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 30px;
    padding: 30px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.8);
    margin-bottom: 30px;
}
.mo {
    margin: 0;
}
.consultant-page-top .consultant-image {
    height: 100%;
    font-size: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    overflow: hidden;
    img {
        width: 100%;
        font-size: 0;
        object-fit: contain;
        height: 100%;
    }
}